html, body, h1, h2, h3, h4, ul, ol, p, a {
 padding: 0;
 border: 0;
 margin: 0;
 font: inherit;
}
body {
  color: #333;
  font-family: 'Questrial', sans-serif;
  font-size: 16px;
  cursor: crosshair;
}
h1 {
  font-size: 3.998em;
  font-weight: 500;
  text-transform: uppercase;
}
h2 {
  font-size: 2.827em;
  line-height: 1.3em;
}
h3 {
  color: lightgrey;
  font-size: 2em;
  font-style: italic;
}
h4 {
  font-size: 1.414em;
}
p, li{
  font-size: 1.414em;
  line-height: 1.414em;
}
a {
  color: #333;
  text-decoration: none;
}

/* **************************************** */
main {
  display: flex;
  flex-direction: column;
  padding: 6em 6em 1em 6em;
  -webkit-animation: fadein 1.5s ease-in;
  -moz-animation: fadein 1.5s ease-in;
       animation: fadein 1.5s ease-in;
}
/* ******************** Project page ******************** */
/*.project_img {
  -webkit-animation: fadein 2s ease-in;
   -moz-animation: fadein 2s ease-in;
        animation: fadein 2s ease-in;
}*/

.project_copy {
  padding: 1.4em 0 2em 0;
}
.project_copy ul {
  padding-left: 3em;
  padding-bottom: 2em;
}
.project_copy ul li {
  font-size: 2.827em;
  line-height: 1.3em;
}
#myrole h4, #process h4, #impact h4, #other h4 {
  text-decoration: underline;
  padding-bottom: 0.5em;
}
#myrole:hover, #process:hover, #impact:hover, #other:hover {
  cursor: pointer;

}
#expl_myrole, #expl_process, #expl_impact {
  display:none;
  padding:1em 0;
  width: 60%;
}
#expl_myrole ul, #expl_impact ul  {
  padding-left: 2em;
}

#expl_myrole ul li, #expl_impact ul li  {
  padding: 1em 0 0.5em 0;
}
/* *** Link to AMB-1 *** */
#more {
  margin: 2em 0 1em 0;
}
/* *** Link to other links *** */
#links p, #links a {
  color:blue;
  font-size: 1em;
}
#links {
  padding-top: 1em;
}

/* ******************** Keyframes ******************** */
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 100;
  }
}




@media  (max-width: 796px) {
  body {
    font-size: 14px;
    cursor: crosshair;
  }

  main {
  padding: 2em 1em;
  }

  .project_copy h2{
    font-size: 2em;
  }
  #myrole h4, #process h4, #impact h4, #other h4 {
    padding-bottom: 1em;
  }
  #expl_myrole, #expl_process, #expl_impact {
    width: 100%;
  }

}
